@theme-one: #222831;
@theme-two: #393E46;
@theme-three: #00ADB5;
@theme-white: #ffffff;
@theme-black: #666;
@theme-fade: #B9B7B5;
@theme-danger: #FA6E69;

.transition-fade {
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
